subject: Gruppenmitgliedschaft
text: |
  Hallo [recipient:username],

  Deine Gruppenmitgliedschaft für die Gruppe '[group:title]' wurde bestätigt.
  Klicke hier, um die Gruppen zu betreten: <[group:link]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
